<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link rel="stylesheet" href="style.css">
    <title>Color Game</title>
</head>
<body>
    <h1>RGB Game: 
        <br>
        <span id="colordisplay"></span>
    <br>
    Guessing Game
    </h1>
    <div id ="stripe">
        <button id = "new">New Colors</button>
        <button class="Dif">Easy</button>
        <button class = "selected Dif">Hard</button>
        <span id="correctdisplay"></span>
    </div>
    <div id="container">
        <div class="square"></div>
        <div class="square"></div>
        <div class="square"></div>
        <div class="square"></div>
        <div class="square"></div>
        <div class="square"></div>
        <div>
            <h2 id = "cscore">Current Score:</h2>
            <h2 id ="score">0</h2>
        </div>
    </div>
        
    <script src="game.js"></script>
</body>
</html>